@charset "utf-8";
body{
	background-color: #F5F5F5;
}
div {
	width: 200px;
	height: 120px;
	margin: auto;
	margin-top: 100px;
	background-color: #1E90FF;
	color: white;
	border: 1px solid black;
	border-radius: 20px;
	text-align: center;
}
p{
	margin-top: 25px;
}